/*     663735 : 실선      */
.solid_line__663735__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__663735__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__663735__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__663735__ {height:20px}
}

/*     663745 : 타이틀 텍스트      */
.title__663745__ {font-size:0}
.title__663745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__663745__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__663745__.style_top p {padding-top:10px}
.title__663745__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__663745__.style_right p {padding-right:14px}
.title__663745__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__663745__.style_bottom p {padding-bottom:12px}
.title__663745__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__663745__.style_left p {padding-left:14px}
.title__663745__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__663745__.style_circle1 p {padding-left:18px}
.title__663745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__663745__.style_circle2 p {padding-left:18px}
.title__663745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__663745__ p {font-size:22px}
	.title__663745__.style_top p:before {width:22px}
	.title__663745__.style_right p:before {height:22px}
	.title__663745__.style_bottom p:before {width:22px}
	.title__663745__.style_left p:before {height:22px}
}

/*     663755 : 장문 텍스트      */
.textarea__663755__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__663755__ p {font-size:15px;line-height:1.6;}
}

/*     692505 : 타이틀 텍스트      */
.title__692505__ {font-size:0}
.title__692505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__692505__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__692505__.style_top p {padding-top:10px}
.title__692505__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__692505__.style_right p {padding-right:14px}
.title__692505__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__692505__.style_bottom p {padding-bottom:12px}
.title__692505__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__692505__.style_left p {padding-left:14px}
.title__692505__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__692505__.style_circle1 p {padding-left:18px}
.title__692505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__692505__.style_circle2 p {padding-left:18px}
.title__692505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__692505__ p {font-size:32px}
	.title__692505__.style_top p:before {width:32px}
	.title__692505__.style_right p:before {height:32px}
	.title__692505__.style_bottom p:before {width:32px}
	.title__692505__.style_left p:before {height:32px}
}

/*     692515 : 장문 텍스트      */
.textarea__692515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__692515__ p {font-size:15px;line-height:1.7em;}
}

